{
    "key": "realmrpg_quests_ochre_kelp",
    "category": "skin",
    "primary": 7.9,
    "secondary": 4.9,
    "tertiary": 8.2,
    "durability": 929,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 93,
    "toolLevel": 0,
    "toolEfficiency": 7.0,
    "tints": {
        "glyph": "ab8b3d",
        "texture": "ab8b3d"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "realmrpg_quests:ochre_kelp" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "effects": {
        "intuit":3
    }
}